self.onError = null;

currentX = currentY = 0; 

whichIt = null; 

lastScrollX = 0; lastScrollY = 0;

NS = (document.layers) ? 1 : 0;

IE = (document.all) ? 1: 0;

<!-- STALKER CODE -->

function heartBeat(objectid) {

	if(IE) { diffY = document.body.scrollTop; diffX = document.body.scrollLeft; }

	if(NS) { diffY = self.pageYOffset; diffX = self.pageXOffset; }

	if(diffY != lastScrollY) {

		percent = .1 * (diffY - lastScrollY);

		if(percent > 0) percent = Math.ceil(percent);

		else percent = Math.floor(percent);

		if(IE) {

			objectid = objectid.split(";"); 

			for (i = 0; i < objectid.length; i++) eval("document.all."+objectid[i]).style.pixelTop += percent;

		}	

		if(NS) {

			objectid = objectid.split(";"); 

			for (i = 0; i < objectid.length; i++) eval("document."+objectid[i]).top += percent; 

		}	

		lastScrollY = lastScrollY + percent;

	}

	if(diffX != lastScrollX) {

		percent = .1 * (diffX - lastScrollX);

		if(percent > 0) percent = Math.ceil(percent);

		else percent = Math.floor(percent);

		if(IE) {

			objectid = objectid.split(";"); 

			for (i = 0; i < objectid.length; i++) eval("document.all."+objectid[i]).style.pixelLeft += percent;

		}	

		if(NS) {

			objectid = objectid.split(";"); 

			for (i = 0; i < objectid.length; i++) eval("document."+objectid[i]).left += percent; 			

		}	

		lastScrollX = lastScrollX + percent;

	} 	

}

<!-- /STALKER CODE -->



if(NS || IE) action = window.setInterval("heartBeat('leftbar;rightbar;leftbara')", 2);

<!--//close-->
var rightbar ;
var coupletcode;
rightbar = window.screen.width-150+20;
coupletcode = "<DIV id=leftbar style='LEFT: 16px; POSITION: absolute; TOP: 120px; VISIBILITY: hidden;' width=82></div><DIV id=rightbar style='right:10px; POSITION: absolute; TOP: 150px; VISIBILITY: hidden' WIDTH=102>32</div><DIV id=leftbara style='left:16px; POSITION: absolute; top:466px; VISIBILITY: hidden' WIDTH=81>32</div>";

if (window.screen.width>=1024)
{
document.write(coupletcode);
}

function InsertCouplet()
{
if (window.screen.width>=1024){	
document.getElementById("leftbar").style.visibility = "visible";
document.getElementById("rightbar").style.visibility = "visible";
document.getElementById("leftbara").style.visibility = "visible";



document.getElementById("rightbar").innerHTML = "<div style='width:94px'><div style='width:94px; height:28px;'><img src=http://www.21it.com/images/qq/top2.gif width=94 height=28 border=0 usemap=#left_Bar_Map></div><div style='background:url(http://www.21it.com/images/qq/bg.gif) repeat-y; width:94px; text-align:center'><div class=qqtd>售前咨询</div><div class=qqtd><div class=qqd1><img src=http://wpa.qq.com/pa?p=4:80229612:4 height=13 border=0 align=left></div><a href=tencent://message/?uin=80229612&Site=http://www.21it.com&Menu=yes target=blank>80229612</a></div><div class=qqtd><div class=qqd1><img src=http://wpa.qq.com/pa?p=4:80236657:4 height=13 border=0 align=left></div><a href=tencent://message/?uin=80236657&Site=http://www.21it.com&Menu=yes target=blank>80236657</a></div><div class=qqtd><div class=qqd1><img src=http://wpa.qq.com/pa?p=4:6022008:4 height=13 border=0 align=left></div><a href=tencent://message/?uin=6022008&Site=http://www.21it.com&Menu=yes target=blank>6022008</a></div><div class=qqspc></div><div class=qqtd>租用托管</div><div class=qqtd><div class=qqd1><img src=http://wpa.qq.com/pa?p=4:24009604:4 height=13 border=0 align=left></div><a href=tencent://message/?uin=24009604&Site=http://www.21it.com&Menu=yes target=blank>24009604</a></div><div class=qqspc></div><div class=qqtd><img src=http://www.21it.com/images/qq/ico13.gif>&nbsp;<a href=/about/book_apply.html target=_blank>在线留言</a></div><div class=qqspc></div></div><div style='width:94px; height:13px'><img src=http://www.21it.com/images/qq/bot.gif width=94 height=13></div></div><map name=left_Bar_Map><area shape=rect coords=71,11,85,26 href=### onclick=ClosebarAll();></map>";


document.getElementById("leftbara").innerHTML = "&nbsp;";
}
}
	InsertCouplet();
	function leftBG_DoFSCommand(command,args){
		if (command == "quit"){
			document.all.leftbar.style.visibility = "hidden";
			document.all.rightbar.style.visibility = "hidden";
			document.all.leftbara.style.visibility = "hidden";
		}
	}
	function rightBG_DoFSCommand(command,args){
		leftBG_DoFSCommand(command,args);
	}
	<!--
	if (document.all){
		document.write("<Script language=\"JavaScript\" For=\"rightB\" Event=\"FSCommand(command,args)\">\n");
		document.write("	leftBG_DoFSCommand(command,args);\n");
		document.write("</Script>\n");
		document.write("<Script language=\"JavaScript\" For=\"leftB\" Event=\"FSCommand(command,args)\">\n");
		document.write("	rightBG_DoFSCommand(command,args);\n");
		document.write("</Script>\n");
	}
	//-->

//Kangk last edited 20070416
function ClosebarAll(){
	document.all.leftbar.style.visibility = "hidden";
	document.all.rightbar.style.visibility = "hidden";
	document.all.leftbara.style.visibility = "hidden";
}
